swiftmailer:
  #url: '%env(MAILER_URL)%'
  transport:        smtp
  username:         mybimscore
  #password:         hmp2RXucprekA7LSVeTsKZ7b#
  password:         "hmp2RXucprekA7LSVeTsKZ7b%23"
  host:             realfm.de
  #host:            mail.realfm.de
  #port:             465
  port:             587
  #encryption:       ssl
  encryption:       tls
  auth-mode:        login
  spool: { type: 'memory' }
  stream_options:
    ssl:
      allow_self_signed: true
      verify_peer: false
      verify_peer_name: false